<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="File Dialog Changer 1.66" group="OEM" checked="true">
    <Tip>Allows you to use a more flexible File Open Dialog on certain apps</Tip>
    <Guid type="p">786df4d0-b288-11db-abbd-0800200c9a66</Guid>
  </Item>
</Items>
